{{ define "main" }}
<div class="hv-centre">
    <div class="flex-h" style="justify-content: space-around; height: 50%">
        <div>
            <article class="prose">
                {{ .Content }}
            </article>
            <div class="mt-8">
                <!--<a href="/docs/setup">
                    <span class="border border-solid border-primary p-4 rounded-large hover:bg-primary hover:text-white text-primary">
                        Setup Instructions
                    </span>
				</a>-->
            </div>
        </div>
    </div>
</div>
{{ end }}
